{
	"name": "mirzaev/pechatalka",
	"description": "Chat-robot constructor for the Svoboda typography",
	"homepage": "https://git.svoboda.works/mirzaev/pechatalka",
	"type": "site",
	"keywords": [
		"minimal",
		"baza",
		"telegram"
	],
	"readme": "README.md",
	"license": "WTFPL",
	"authors": [
		{
			"name": "Arsen Mirzaev Tatyano-Muradovich",
			"email": "arsen@mirzaev.sexy",
			"homepage": "https://mirzaev.sexy",
			"role": "Programmer"
		}
	],
	"support": {
		"wiki": "https://git.svoboda.works/mirzaev/pechatalka/wiki",
		"issues": "https://git.svoboda.works/mirzaev/pechatalka/issues"
	},
	"require": {
		"php": "^8.4",
		"mirzaev/minimal": "^3.6",
		"mirzaev/baza": "^3.3",		
		"twig/twig": "^3.2",
		"twig/extra-bundle": "^3.7",
		"twig/intl-extra": "^3.10"
	},
	"autoload": {
		"psr-4": {
			"mirzaev\\pechatalka\\": "mirzaev/pechatalka/system"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"mirzaev\\pechatalka\\tests\\": "mirzaev/pechatalka/tests"
		}
	},
	"scripts": {
		"pre-update-cmd": "./install.sh"
	}
}
